Error

two or more packages specified (gosa-plugin-openxchange ipplan)